<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="dca22b051afeb3817629d1b7ac9fb50f">
  <dict>
    <!--2022-05-24 11:03:41.000-->
    <bool key="hn_remove_2g_only">true</bool>
  </dict>
</config>
